<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054154697</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/11/SPOV2613633A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/15/46/JORFTEXT000054154697.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054154697</CID>
<NUM/>
<NUM_PARUTION>0126</NUM_PARUTION>
<NUM_SEQUENCE>48</NUM_SEQUENCE>
<NOR>SPOV2613633A</NOR>
<DATE_PUBLI>2026-05-31</DATE_PUBLI>
<DATE_TEXTE>2026-05-11</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0126 du 31 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 11 mai 2026</TITRE>
<TITREFULL>Arrêté du 11 mai 2026 modifiant l'arrêté du 5 février 2025 portant création de la mention « activités de judo-jujitsu » du brevet professionnel de la jeunesse, de l'éducation populaire et du sport spécialité « éducateur sportif »</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère des sports, de la jeunesse et de la vie associative</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000051171310" datesignatexte="2025-02-05" id="JORFTEXT000051171310" naturetexte="ARRETE" nortexte="SPOV2502773A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 5 février 2025</LIEN>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGITEXT000006071318" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du sport.</LIEN>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGISCTA000006193209" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du sport. -  Paragraphe 2 : Brevet professionnel de la jeune...</LIEN>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGISCTA000032471460" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du sport. -  Paragraphe 2 : Spécialité “ éducateur sportif ”</LIEN>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGIARTI000006547567" naturetexte="CODE" nortexte="" num="L212-1" numtexte="" sens="source" typelien="CITATION">Code du sport. - art. L212-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGIARTI000031530127" naturetexte="CODE" nortexte="" num="R212-10-17" numtexte="" sens="source" typelien="CITATION">Code du sport. - art. R212-10-17</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre des sports, de la jeunesse et de la vie associative,<br/>Vu le code du sport, notamment ses articles L. 212-1, R. 212-10-17, D. 212-20 et suivants et A. 212-47 et suivants ;<br/>Vu l'arrêté du 5 février 2025 portant création de la mention « activités de judo-jujitsu » du brevet professionnel de la jeunesse, de l'éducation populaire et du sport spécialité « éducateur sportif »,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 11 mai 2026.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>Le directeur des sports,</p>
<p>J. Fournier</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
